/* social media icon */
#footer .inside-padding {
  width: 68%;
  display: inline-block;}
  
.credits {
  padding: 5px 0 !important; }

#footer-right{
  width: 30%;
  display: inline-block;
  vertical-align: top;
  text-align: right; }

.social {
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle; }

#footer-right .social li {
  list-style: none;
  display: inline-block;
  margin: 10px;
  text-align: center; }

.social li a {
  color: #fff; }

.social li a:hover, .social li a:focus {
  opacity: 0.75; }
  
.social li a, #social li a, #social li a[title="Email"], .social li a[title="Email"], .w-social li a[title="Email"] .w-social li a {
text-indent:0 !important;}

@media screen and (max-width: 640px) {
 #footer .inside-padding {
  width: 100%; }
}